<table>
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%; margin-bottom: 14px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </div>
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>

        <div style="font-size: 10pt;">
          <table class="w100" style="border-bottom:solid 1px">
            <colgroup>
              <col style="width:20%" />
              <col style="width:40%" />
              <col style="width:17%" />
              <col style="width:23%" />
            </colgroup>

            <tr>
              <td>Adviser Name</td>
              <td>:
                <xsl:value-of select="*/agent/name" />
              </td>
              <td>Date</td>
              <td>:
                <xsl:value-of select="*/cover/genDate" />
              </td>
            </tr>
            <tr>
              <td>Adviser Company</td>
              <td>:
                <xsl:value-of select="*/agent/company" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Tel</td>
              <td>:
                <xsl:value-of select="*/agent/tel" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser HP</td>
              <td>:
                <xsl:value-of select="*/agent/mobile" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Email</td>
              <td>:
                <xsl:value-of select="*/agent/email" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td><br/></td>
              <td></td>
              <td></td>
              <td></td>
            </tr>
          </table>


          <div class="sectionSpace" />
          <xsl:if test="*/conditions/same_as='N'">
            <div class="sectiontitle">Proposer Details</div>
            <table class="w100">
              <colgroup>
                <col style="width:20%" />
                <col style="width:40%" />
                <col style="width:17%" />
                <col style="width:23%" />
              </colgroup>

              <tr>
                <td>Name</td>
                <td>:
                  <xsl:value-of select="*/proposer_details/assured_name" />
                </td>
                <td>Gender</td>
                <td>:
                  <xsl:value-of select="*/proposer_details/assured_gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/proposer_details/assured_age" />(as at
                  <xsl:value-of select="*/proposer_details/riskCommenDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/proposer_details/assured_smoke" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/proposer_details/assured_dob" />
                </td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td>Country of Residence</td>
                <td>
                  :
                  <xsl:choose>
                    <xsl:when test="*/conditions/pRCountry='Others'">
                      <xsl:value-of select="*/conditions/pRCountry" /> *
                    </xsl:when>
                    <xsl:otherwise>
                      <xsl:value-of select="*/conditions/pRCountry" />
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
                <td> </td>
                <td> </td>
              </tr>
              <xsl:if test="*/conditions/pRCity!=''">
                <tr>
                  <td>City of Residence</td>
                  <td>:
                    <xsl:value-of select="*/conditions/pRCity" />
                  </td>
                  <td></td>
                  <td></td>
                </tr>
              </xsl:if>
            </table>

            <xsl:if test="*/conditions/pOtherCountry='Y'">
              <div class="remark">*Individual consideration depending on the country of residency. Application will be subject to underwriting review. </div>
            </xsl:if>
          </xsl:if>

          <div class="sectiontitle">Life Assured Details</div>
          <table class="w100">
            <colgroup>
              <col style="width:20%" />
              <col style="width:40%" />
              <col style="width:17%" />
              <col style="width:23%" />
            </colgroup>

            <tbody>
              <tr>
                <td>Name</td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_name" />
                </td>
                <td>Gender</td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_age" />(as at
                  <xsl:value-of select="*/life_assured_details/riskCommenDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_smoke" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_dob" />
                </td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td>Country of Residence</td>
                <td>:
                  <xsl:choose>
                    <xsl:when test="*/conditions/iRCountry='Others'">
                      <xsl:value-of select="*/conditions/iRCountry" /> *
                    </xsl:when>
                    <xsl:otherwise>
                      <xsl:value-of select="*/conditions/iRCountry" />
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
                <td></td>
                <td></td>
              </tr>
              <xsl:if test="*/conditions/iRCity!=''">
                <tr>
                  <td>City of Residence</td>
                  <td>:
                    <xsl:value-of select="*/conditions/iRCity" />
                  </td>
                  <td></td>
                  <td></td>
                </tr>
              </xsl:if>
            </tbody>
          </table>
          <xsl:if test="*/conditions/iOtherCountry='Y'">
            <div class="remark">*Individual consideration depending on the country of residency. Application will be subject to underwriting review.
            </div>
          </xsl:if>

          <div class="emptyspace10"></div>
          <table>
            <colgroup>
              <col style="width:20%" />
              <col style="width:30%" />
              <col style="width:20%" />
              <col style="width:30%" />
            </colgroup>

            <tr>
              <td>Payment Mode</td>
              <td>:
                <xsl:value-of select="*/basic_plan/paymentModeDesc" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Policy Currency</td>
              <td>:
                <xsl:value-of select="*/basic_plan/policy_currency" />
              </td>
              <td></td>
              <td></td>
            </tr>

          </table>

          <div class="emptyspace10"></div>
          <table style="width: 100%">
            <colgroup>
              <col style="width:35%" />
              <col style="width:15%" />
              <col style="width:15%" />
              <col style="width:15%" />
              <col style="width:20%" />
            </colgroup>

            <tr>
              <th class="alignleft" colspan="5">Your Plan</th>
            </tr>

            <tr style="vertical-align: top;">
              <th class="alignleft">Plan Name</th>
              <th class="alignright">Policy Term</th>
              <th class="alignright">Payment<br/>Term</th>
              <th class="alignright">Sum Assured/<br/>Benefit</th>
              <th class="alignright">Multiplier Benefit*</th>
            </tr>

            <xsl:for-each select="*/your_plan/plans">
              <xsl:if test="((covCode!='MBX') and (covCode!='ADBX') and (covCode!='TPDX'))">
                <tr>
                  <td class="alignleft">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="premTermDesc" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="sum_assured" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="multiplyBenefit" />
                  </td>
                </tr>
              </xsl:if>
              <xsl:if test="( (covCode='MBX') or (covCode='ADBX') or (covCode='TPDX') )">
                <tr>
                  <td class="alignleft pdleft20">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="premTermDesc" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="sum_assured" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="multiplyBenefit" />
                  </td>
                </tr>
              </xsl:if>
              <xsl:if test="covCode='LMP'">
                <tr>
                  <td class="alignleft" colspan="5">Packaged Riders</td>
                </tr>
              </xsl:if>
            </xsl:for-each>

            <tr>
              <td colspan="5"><br/></td>
            </tr>

            <tr style="vertical-align: top;">
              <th class="alignleft">Your Premium</th>
              <th class="alignright">Annual<br/>Premium</th>
              <th class="alignright">Semi-Annual<br/>Premium</th>
              <th class="alignright">Quarterly<br/>Premium</th>
              <th class="alignright">Monthly<br/>Premium</th>
            </tr>

            <tr style="vertical-align: top;">
              <th class="alignleft" colspan="5" style="width: 35%;">Plan Name</th>
            </tr>

            <xsl:for-each select="*/your_premimun/plans">
              <xsl:if test="((covCode!='MBX') and (covCode!='ADBX') and (covCode!='TPDX'))">
                <tr>
                  <td class="alignleft" style="width: 35%;">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="annual_pre" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="semi_annual_pre" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="quarterly_pre" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="monthly_pre" />
                  </td>
                </tr>
              </xsl:if>
              <xsl:if test="( (covCode='MBX') or (covCode='ADBX') or (covCode='TPDX') )">
                <tr>
                  <td class="alignleft pdleft20" style="width: 35%;">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="annual_pre" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="semi_annual_pre" />
                  </td>
                  <td class="alignright" style="width: 15%;">
                    <xsl:value-of select="quarterly_pre" />
                  </td>
                  <td class="alignright">
                    <xsl:value-of select="monthly_pre" />
                  </td>
                </tr>
              </xsl:if>
              <xsl:if test="covCode='LMP'">
                <tr>
                  <td class="alignleft">Packaged Riders</td>
                </tr>
              </xsl:if>
            </xsl:for-each>

            <tr>
              <td colspan="5"><br/></td>
            </tr>

            <tr>
              <td class="alignleft bold"> Total Premium </td>
              <td class="alignright bold">
                <xsl:value-of select="*/total_premimu/total_annual_pre" />
              </td>
              <td class="alignright bold">
                <xsl:value-of select="*/total_premimu/total_semi_annual_pre" />
              </td>
              <td class="alignright bold">
                <xsl:value-of select="*/total_premimu/total_quarterly_pre" />
              </td>
              <td class="alignright bold">
                <xsl:value-of select="*/total_premimu/total_monthly_pre" />
              </td>
            </tr>
          </table>

          <br/>
          <div class="samepage">
            <div class="remark" style="page-break-inside: avoid;">If you have chosen Early Critical Illness Benefit or Critical Illness Benefit, or both of these riders, the premiums payable have reflected a 15% discount.
            </div>
            <br/>
            <div class="remark"><sup>*</sup>The Multiplier Benefit is applicable up to the Policy Anniversary nearest to the Life Assured’s 80th birthday. However, this Multiplier Benefit reduces immediately following the Policy Anniversary nearest to the Life Assured’s
              70th birthday until the Multiplier Benefit Expiry Age 80. Refer to details on the following page.
            </div>
          </div>

        </div>

      </td>
    </tr>
  </tbody>
</table>